\documentclass[11pt,spaceforname]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{MA 120 Hef{}feron}{2018-Oct-08}
\begin{document}
\begin{questions}

\question
Assume the sampling distribution
is symmetric and approximately bell-shaped, that
$\hat{p}=0.45$ and that the standard error is $0.04$.
\begin{parts}
  \part Give a $95\%$ confidence interval.
  \begin{solution}[1in]
    
  \end{solution}
  \part Of what are you this confident?
  \begin{solution}[1in]
    
  \end{solution}
\end{parts}
  
\question
Again assume the sampling distribution
is symmetric and approximately bell-shaped, that
$\bar{x}=109$ and that the standard error is $12.4$.
\begin{parts}
  \part Give a $95\%$ confidence interval.
  \begin{solution}[1in]
    
  \end{solution}
  \part Is it plausible that $\mu=131$?
  \begin{solution}[1in]
    
  \end{solution}
\end{parts}
  
\end{questions}
\end{document}
